
.hpadding { color: #483d8b; font-weight: bolder; font-size: 12px; font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular; padding: 0px 10px }
.textpadding { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, ZeichensatzName; letter-spacing: 100%; margin: 0px; padding: 0px 10px }
a    { color: #f00; text-decoration: underline }
a:hover  { color: #ffd700; text-decoration: underline }
a:link        { color: #dc143c; text-decoration: none }
a:visited      { color: #f00 }
body { }
cite { color: #696969; font-style: normal }
h1 { color: #000; font-size: 11px; font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular }
h2 { color: #000; font-size: 11px; font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular }
h3 { color: #000; font-size: 11px; font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular; background-color: #f5f5f5; text-indent: 4px; border-style: solid none none none; border-width: 1px medium medium medium; border-color: #7e93a4 }
h4 { color: #fff; font-style: normal; font-weight: lighter; font-size: 11px; font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular }
strong { color: #4d0000 }
td   { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; word-spacing: normal; letter-spacing: normal }